Subject: Re: Book Advice Sought

From: [email-masked] (Kate Hunter)
Date: 7 Mar 1996 20:34:48 GMT

In article <[email-masked]>, Laura McNamara <[email-masked]> writes:
>This is a multi-part message in MIME format.
>
>---------------------------------13333104211977
>Content-Transfer-Encoding: 7bit
>Content-Type: text/plain; charset=us-ascii
>
>I like "Park's Success with Seeds" which you can find in used books 
>stores once in awhile.  It's pretty specific in its directions.
>
>
>---------------------------------13333104211977
>Content-Transfer-Encoding: 7bit
>Content-Type: TEXT/PLAIN
>
>I need a comprehensive resource on growing flowers from seed, or on flower
>propagation in general.  The Fragrant Path seed company recommends How to
>Grow Flowers from Seeds, by Elvin McDonald.  Does anyone know of this or
>any other good references? 
>
>Thanks from,
>
>Nancy
>Zone 5  SE Iowa
>
>---------------------------------13333104211977--

The ultimate reference is "Seed germination theory & practice" by Norman Deno.
Try to get it thru your library or you can order it directly from him:

Prof. Norman Deno
139 Lenore Drive
State College, PA  16801

I believe it costs $20 - $25.